EMDK for Xamarin on MC92

We currently have an app that runs on the MC92N0 with Windows CE. This is a CompactFramework app.

We know that Microsoft is ending support for Windows CE and Embedded and we want to start working with Android as soon as we can.

MC92 runs android, but we can't find a version of EMDK for Xamarin that runs on this device. It's not on supported device list:

EMDK For Xamarin - Zebra Technologies Techdocs

Is there another equipment that I should use instead MC92?

Thanks for your help!

Anonymous (not verified)
Hi Alex,In order to use the

Hi Alex,

In order to use the EMDK for Xamarin on MC92 (a KK device) you need to use EMDK 2.6: EMDK For Xamarin - Zebra Technologies Techdocs .  As you are probably aware support for the Xamarin component store is no longer available which was how EMDK 2.6 was distributed.  The team are very close to releasing the old 2.6 build as a Nuget package - let me check if that is close to being released yet...

Vote: 
Vote up!
Vote down!

Points: 0

You voted ‘up’


Alex Sauceda
Hi Darryn,Are they planning

Hi Darryn,

Are they planning to release more versions in the future of the EMDK for Android  for the MC92, or the 2.6 is the last one?

If this is the case, what would a good replacement for the MC92?

Thanks for your help!

Vote: 
Vote up!
Vote down!

Points: 0

You voted ‘up’


Anonymous (not verified)
EMDK 2.6 is the last version

EMDK 2.6 is the last version that supports KitKat and the MC92 will not be receiving any version of Android beyond KK.

I am unable to say anything about an MC92 replacement on this public forum I'm afraid but I expect there will be announcements very shortly.

Vote: 
Vote up!
Vote down!

Points: 0

You voted ‘up’


Foong Kuin Yow
Hi

Hi

As mentioned on
http://techdocs.zebra.com/emdk-for-xamarin/2-6/guide/about/#devicessuppo...
Terminated EMDK for Android support for all KitKat (Android 4.4.x) devices. - The Xamarin EMDK v2.5 was the final version supporting KitKat (Android 4.4.x) devices. Starting from Xamarin EMDK v2.5, only the Lollipop or higher devices are supported.

MC92 is running KitKat OS. On latest EMDK for Xamarin is no longer supported it.

Vote: 
Vote up!
Vote down!

Points: 0

You voted ‘up’


Log in to post comments